@charset "utf-8";article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;}
body{margin:0;padding:0px 0 0px 0;font:normal 13px Arial, Helvetica, sans-serif;line-height:18px;color:#252525;background:#fff;}
div, tr, td, img, form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option{padding:0;margin:0;}
ul{padding:0;margin:0;list-style:none;}
ol{padding:0;margin:0;list-style-type:none;}
a{padding:0;margin:0;text-decoration:none;outline:none;cursor:pointer;}
img{padding:0;margin:0;outline:none;border:0;}
chexbox{padding:0;margin:0;width:20px;height:20px;}
.spacer{padding:0;margin:0;font-size:0;line-height:0;clear:both;}
@font-face{font-family:'swis721_cn_btbold';src:url('../fonts/swz721bc_2-webfont.eot');src:url('../fonts/swz721bc_2-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/swz721bc_2-webfont.woff') format('woff'),
url('../fonts/swz721bc_2-webfont.ttf') format('truetype'),
url('../fonts/swz721bc_2-webfont.svg#swis721_cn_btbold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'helvetica_neueregular';src:url('../fonts/helveticaneue-heavy-webfont.eot');src:url('../fonts/helveticaneue-heavy-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/helveticaneue-heavy-webfont.woff') format('woff'),
url('../fonts/helveticaneue-heavy-webfont.ttf') format('truetype'),
url('../fonts/helveticaneue-heavy-webfont.svg#helvetica_neueregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'helvetica_neuebold';src:url('../fonts/helveticabold-webfont.eot');src:url('../fonts/helveticabold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/helveticabold-webfont.woff') format('woff'),
url('../fonts/helveticabold-webfont.ttf') format('truetype'),
url('../fonts/helveticabold-webfont.svg#helvetica_neuebold') format('svg');font-weight:normal;font-style:normal;}
#top_container_part{width:auto;margin:0 auto;padding:0 0 0 0px;background-color:#fff;}
#top_container_part article{width:1002px;margin:0 auto;background-color:#fff;}
#top_container_part article .logo_part{margin:21px auto 12px auto;text-align:center;}
#top_container_part article .top_right_part{float:right;margin:48px 0 0 0px;}
#top_container_part article .top_right_part img{float:right;margin:0;}
#top_container_part article .top_right_part h2{float:right;font:normal 20px "swis721_cn_btbold";line-height:24px;color:#fff;margin:0 12px 0 0px;text-align:right;}
#top_container_part article .top_right_part h2 span{font:normal 26px "swis721_cn_btbold";line-height:30px;color:#fffe73;}
#mainpart{width:auto;}
#mainpart .maincontent{width:100%;margin:0 auto;position:relative;}
.nav{width:100%;background:url(../images/manu_bg.png) top left repeat-x;height:72px;position:absolute;top:0px;left:0px;z-index:999999;}
#mainpart nav{width:1002px;padding:0;margin:0 auto;}
#mainpart nav ul{float:left;padding:0;}
#mainpart nav ul li{float:left;padding:0 10px 0 0;}
#mainpart nav ul li a{font:normal 17px Verdana, Geneva, sans-serif;line-height:71px;color:#fff;padding:0 0px;padding:0 20px 0px 20px;float:left;text-transform:none;}
#mainpart nav ul li a:hover, #mainpart nav ul li.current-menu-item a{font:normal 17px Verdana, Geneva, sans-serif;line-height:71px;color:#fff;padding:0 0px;padding:0 20px 0px 20px;background:url(../images/hover_bg.png) left bottom repeat-x;float:left;text-transform:none;}
#mainpart nav h3{font:normal 18px Verdana, Geneva, sans-serif;line-height:71px;color:#fff;background:url(../images/phone.png) left top no-repeat;padding:0 0 0 76px;float:right;width:513px;}
#mainpart nav span{font:bold 26px Arial, Helvetica, sans-serif;line-height:71px;color:#fff;}
.tagline{text-align:center;padding:22px 0 19px 0px;font:normal 30px "helvetica_neueregular";line-height:30px;color:#fff;}
.tagline b{font:normal 30px "helvetica_neueregular";line-height:30px;color:#ffff45;}
.tagline span{font:normal 14px Arial, Helvetica, sans-serif;line-height:14px;color:#fff;display:block;margin:6px 0 0 0px;}
.banner_part{width:auto;background-color:#fff;}
.banner_part img{display:block;}
.banner_bottom_bg2{background:url(../images/line.jpg) left top repeat-x;height:137px;width:100%;}
.banner_bottom_bg{background:url(../images/banner_saddo_bg.png) center top no-repeat;height:137px;width:1002px;margin:0 auto;text-align:center;}
.banner_bottom_bg h2{font:bold 30px/55px "helvetica_neuebold";color:#fff;}
.banner_bottom_bg h4{font:normal 18px/20px "helvetica_neuebold";color:#fff;}
.banner_bottom_bg h3{font:normal 25px/35px "helvetica_neuebold";color:#fff;}
#bannerArea{position:relative;padding:0 0 0px 0;border-bottom:2px solid #776442;}
.slides li{height:403px;background-repeat:repeat;background-position:center top;}
.slides li img{display:none;}
.bannerContent{position:absolute;right:41%;top:80px;text-align:left;background:rgba(20,20,20,0.70);width:48%;padding:0px 10px 8px 10px;}
.bannerContent h3{line-height:38px;color:#fff;padding:5px 10px 5px 10px;font:bold 25px/30px "helvetica_neuebold";text-transform:uppercase;}
.bannerContent p{line-height:20px;color:#fff;font:normal 14px/20px Arial, Helvetica, sans-serif;text-align:left;padding:0 0 0 10px;}
#services_part{width:auto;padding:16px 0 34px 0;}
#services_part aside{width:226px;float:left;margin:0 0px 0 10px;border:1px solid #b2b2b2;background-color:#fff;position:relative;padding:6px;}
#services_part aside img{display:block;}
#services_part aside:first-child{margin:0 0px 0 0px;}
#services_part aside h5{position:absolute;left:20px;top:86px;font:normal 30px "swis721_cn_btbold";line-height:30px;color:#fff;}
#services_part aside h5 span{font:bold 14px Arial, Helvetica, sans-serif;line-height:14px;color:#fff;display:block;margin:6px 0 0 0px;background:url(../images/arrow.png) left 50% no-repeat;padding:0 0 0 20px;}
#services_part aside h5 span{color:#fff;}
#services_part aside h5 span a{color:#fff;}
.body_box{background-color:#e1e7e7;width:100%;}
.services{padding:72px 0 0 0;clear:both;}
.welcome_part{padding:30px 0 34px 0px;text-align:center;width:1002px;margin:0 auto;}
.welcome_part_inner{padding:30px 0 34px 0px;text-align:left;width:1002px;margin:0 auto;}
.welcome_part_inner ul li{list-style:disc;padding:8px 0;margin:0 0 0 15px;}
.inner_part{padding:30px 0 34px 0px;border-top:3px solid #dfdfdf;}
.welcome_part h3{font:normal 30px "swis721_cn_btbold";line-height:36px;color:#dc1a1a;}
.welcome_part h3 span{font:normal 30px "swis721_cn_btbold";line-height:30px;color:#000;}
.welcome_part p{font:normal 12px Arial, Helvetica, sans-serif;line-height:18px;color:#000;padding:15px 0 0 0px;}
.welcome_part ul li{font:normal 12px Arial, Helvetica, sans-serif;line-height:18px;color:#000;list-style:disc;}
.welcome_part ol li{font:normal 12px Arial, Helvetica, sans-serif;line-height:18px;color:#000;list-style:decimal;}
.welcome_part_inner h3{font:normal 30px "swis721_cn_btbold";line-height:36px;color:#dc1a1a;}
.welcome_part_inner h3 span{font:normal 30px "swis721_cn_btbold";line-height:30px;color:#000;}
.welcome_part_inner p{font:normal 12px Arial, Helvetica, sans-serif;line-height:18px;color:#000;padding:15px 0 0 0px;text-align:left;}
.left_box{float:left;width:240px;background:url(../images/img.jpg) left top no-repeat;height:183px;text-align:left;padding:20px 15px 0 380px;}
.left_box h3{font:normal 30px Verdana, Geneva, sans-serif;color:#fff;text-align:center;}
.left_box h4{font:normal 24px Verdana, Geneva, sans-serif;color:#fff;text-align:center;}
.left_box p{font:normal 18px Verdana, Geneva, sans-serif;color:#fff;text-align:center;}
.right_box{float:left;width:353px;text-align:left;}
.right_box h3 span{color:#000;}
.right_box h5{color:#000;font-size:16px;}
.right_box ul{float:left;margin:0 20px 0 0;}
.right_box ul li{background:url(../images/tab.jpg) left center no-repeat;padding:0 0 0 15px;list-style:none;}
.welcome_box{margin:50px 0 0 0;}
.box1{float:left;width:450px;border:1px solid #999;border-radius:5px;padding:5px;background-color:#fff;margin:10px;}
.box1_images{float:left;}
.box1 article{padding:5px;float:left;width:250px;}
.box1 article h2{font-size:16px;text-transform:uppercase;font-weight:bold;padding:0 0 10px 10px !important;margin:0 0 0 0 !important;}
.box1 article p{padding:0 0 0 10px;}
footer{background:url(../images/f_bg.jpg) left top repeat-x #a70303;padding:47px 0 30px 0px;text-align:left;font:normal 12px Arial, Helvetica, sans-serif;line-height:18px;height:183px;color:#fff;}
.footer_center{width:1002px;margin:0 auto;}
footer article{font:normal 22px/28px Arial, Helvetica, sans-serif;color:#fff;}
.f_left{float:left;padding:15px 0 0 0;width:500px;}
.f_left a{color:#ffffff;}
.f_center{float:left;padding:5px 0 0 0;}
.f_right{float:right;padding:20px 0 0 0;}
.f_right p{text-align:right;font-size:14px;}
.f_right ul li{float:left;padding:5px;}
footer .span{color:#fff;display:block;margin:0 0 8px 0px;}
footer a{color:#fff;}
footer .span ul.menu li{color:#fff;display:block;margin:0 0 8px 0px;display:inline;padding:0 0 8px 0px;}
footer ul.menu li.current-menu-item a, footer ul.menu li a:hover{color:#000;}
footer ul.menu li:before{content:"-";padding:0 4px 0 0;}
footer ul.menu li:first-child:before{content:"";padding:0;}
.formpannel{width:400px;float:left;margin:20px 0 20px 25px;}
.formpannel label{font:normal 12px/20px Arial, Helvetica, sans-serif;color:#000;float:left;width:100px;text-align:left;display:block;margin:15px 15px 0 0px;}
.formpannel .input1{width:273px;height:23px;background-color:#eeeced;border:1px solid #d0d0d0;padding:0 0 0 3px;margin:15px 0 0 0;font:11px Arial, Helvetica, sans-serif;color:#666666;}
.formpannel .input2{width:273px;height:100px;background-color:#eeeced;border:1px solid #d0d0d0;padding:0 0 0 3px;margin:15px 0 0 0;font:11px Arial, Helvetica, sans-serif;color:#666666;}
.formpannel .select{width:273px;height:23px;background-color:#eeeced;border:1px solid #d0d0d0;padding:0 0 0 3px;margin:15px 0 0 0;font:11px Arial, Helvetica, sans-serif;color:#666666;}
.formpannel .submit{background-color:#4ba10a;color:#fff;border-bottom:#012e34 2px outset;border:none;cursor:pointer;font-weight:bold;width:80px;height:25px;padding:0 0 2px 0px;margin:20px 10px 0 117px;}
.formpannel .submit2{background-color:#4ba10a;color:#fff;border-bottom:#012e34 2px outset;border:none;cursor:pointer;width:80px;height:25px;font-weight:bold;padding:0 0 2px 0px;margin:20px 10px 0 5px;}
.content_right{margin:35px 0px 20px 50px;padding:0;float:left;width:400px;border-left:1px dotted #000;padding-left:15px;background:url(../images/contact-icon.jpg) no-repeat right 0px;line-height:15px;}
.content_right p{line-height:18px;padding-top:10px;}
.content_right p a{line-height:18px;color:#4ba10a!important;text-transform:none;font-weight:bold;}
.textwidget{display:inline;}